<?xml version="1.0" encoding="utf-8"?>
<paths xmlns:android="http://schemas.android.com/apk/res/android">
    <files-path name="camera_images" path="photo/"/>
    <external-path
        name="external_images"
        path="/"/>
    <!--自定义配置分享文件目录访问权限-->
    <external-path name="sample-external-path" path="/"/>
    <files-path name="sample-files-path" path="/"/>
</paths>
